<!DOCTYPE html>
<html lang="pt-BR">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500&display=swap" rel="stylesheet">
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">  
  <link rel="stylesheet" href="css/normalize.css">
  <link rel="stylesheet" href="css/estilos.css">
  <title>MyFood</title>
</head>
<body>  
  <%- include(`../layout/header`) %>
  <div class="container">
    <main>
      <%- include(`../${conteudo}`) %>
    </main>
    <%- include(`../layout/footer`) %> 
  </div>
</body>
</html>